{
  "name": "sidebar-webview",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "build:watch": "vite build --watch",
    "lint": "eslint .",
    "preview": "vite preview"
  },
  "dependencies": {
    "@codeflash/types": "*",
    "posthog-js": "^1.296.1",
    "react": "^19.1.1",
    "react-dom": "^19.1.1"
  },
  "devDependencies": {
    "@types/react": "^19.1.10",
    "@types/react-dom": "^19.1.7",
    "@types/vscode-webview": "^1.57.5",
    "@vitejs/plugin-react": "^4.7.0",
    "react-markdown": "^10.1.0",
    "react-virtuoso": "^4.14.0",
    "remark-gfm": "^4.0.1",
    "shiki": "^3.12.2",
    "typescript": "^5.9.2",
    "vite": "^6.3.5",
    "vite-plugin-static-copy": "^3.1.2",
    "zustand": "^5.0.8"
  }
}
